.b-sitemap-link a{
	display: inline-block;
	font-weight: 600;
	color: #5d3b1f;
	padding-bottom: 5px;
}

.b-sitemap-ul {
	padding: 0 5px 0 0;
}

.b-sitemap-sub a{
	display: inline-block;
	color: #5d3b1f;
}

.b-sitemap-li {
	font-size: 17px;
	margin-bottom: 0;
	
}

.b-sitemap-sub-li {
	font-size: 15px;
	margin-bottom: 0;
	padding-bottom: 4px;
}

.b-sitemap {
	width: 1400px;
	margin: 0 auto;
	padding-left: 361px;
	position: relative;
	z-index: 2;
}

.b-sitemap-content h1 {
	text-align: center;
	margin-bottom: 20px;
}

.b-sitemap-content {
	width: 970px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding-top: 150px;
}
.b-sitemap-ul {
	padding-bottom: 20px;
	padding-left: 5px;
}

@media screen and (max-width: 1400px) {
	.b-sitemap {
		width: 100%;
		padding: 0 68px 0 250px;
		min-width: 1024px;
	}
	
	.b-sitemap-content {
		max-width: 100%;
	}
}
@media screen and (max-width: 960px) {
	.b-sitemap {
		padding: 0 100px;
		min-width: 0;
	}
	.b-sitemap-content {
		padding: 150px 20px;
	}
}
@media screen and (max-width: 600px) {
	.b-sitemap {
		padding: 0;
	}
	.b-sitemap-content {
		padding-top: 70px;
	}
}